a:link {
	color:#0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#0000FF;
}
a:hover {
	text-decoration: none;
	font-style:italic;
	font-size:18px;
	color:#990000;
}
a:active {
	text-decoration: none;
	color:#0000FF;
}
img {border-width:0; background-color:transparent;}
div.footer {font-family:Arial; font-size:12px; color:#FFFF00;}
div.gst {font-family:Arial; font-size:9px;}
div.description {font-family:Arial; font-size:11px;}
div.bodytext {font-family:Arial;}
p.sidemenu {font-family:Arial; font-weight:bold;}
p.sidemenu-address {font-family:Arial; font-size:14px; font-weight:bold;}
table {border-width:0;}